org.apache.catalina.valves

## Class AccessLogValve.DateFormatCache.Cache

- java.lang.Object
- - org.apache.catalina.valves.AccessLogValve.DateFormatCache.Cache

- Enclosing class:
    AccessLogValve.DateFormatCache

      protected class AccessLogValve.DateFormatCache.Cache
      extends Object

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `protected String[]` | `cache`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### cache

          protected final String[] cache

Copyright © 2000-2017 Apache Software Foundation. All Rights Reserved.